body, form
	{
		margin: 0px;
		padding: 0px;
	}
body
	{
		font-family:"Arial";
		font-weight:normal;
		font-size:12px;
		color:#232323;
		overflow-x:auto;
		overflow-y:scroll;
	}
select.uppercase {
	text-transform: capitalize;
}
input.hidden {
	display: none;
}
.checkoutForm {
	text-align: center;
	padding: 30px;
}
.checkoutForm form#checkoutForm {
	margin-bottom: 10px;
}
.m_table
	{
		width:969px;
		margin: 0px;
		padding: 0px;
	}
.m_head_td
	{
		background:url('img/web/Untitled-1.png') repeat-y;
		height:89px;
	}
.h_1_table
	{
		width:969px;
		height:89px;
		margin: 0px;
		padding: 0px;
	}
.h_1_td_1
	{
		width:440px;
		cursor:pointer;
	}
.h_1_td_1.est
	{
		background:url('img/web/Untitled-2-est.png') no-repeat;
	}
.h_1_td_1.eng
	{
		background:url('img/web/Untitled-2.png') no-repeat;
	}

.h_m_1 td
	{
		font-family:"Arial";
		font-size:12px;
		color:#FFF;
	}
.h_m_1 td a
	{
		font-family:"Arial";
		font-size:12px;
		color:#FFF;
		text-decoration:none;
	}
.h_m_1 td.h_m_1_a a:hover, .h_m_1 td.h_m_1_na a:hover
	{
		text-decoration:underline;
	}
.m_head_td_1
	{
		background:#FFF;
		height:1px;
	}
.m_head_td_2
	{
		background:url('img/web/Untitled-1.png') repeat-y;
		height:54px;
		-webkit-border-bottom-right-radius: 11px;
		-moz-border-radius-bottomright: 11px;
		border-bottom-right-radius: 11px;
	}
.h_2_table
	{
		width:969px;
		height:54px;
		margin: 0px;
		padding: 0px;
	}
.h_2_td_1
	{
		padding-left:30px;
	}
.h_2_td_2_table_td_2
	{
		height:28px;
		width:128px;
		background:url('img/web/Untitled-4.png') no-repeat 0% 0%;
		text-align:left;
		padding-left:50px;
		padding-top:3px;
		font-family:"Arial";
		font-size:12px;
		color:#797979;
		cursor:pointer;
	}
.h_2_td_2_table_td_2:hover
	{
		/* for IE */
		filter:alpha(opacity=80);
		/* CSS3 standard */
		opacity:0.8;
	}
.m_head_td_3
	{
		background:#FFF;
		height:12px;
	}
.m_body
	{
		vertical-align:top;
	}
.b_td_1
	{
		width:200px;
		vertical-align:top;
	}
.b_m_3
	{
		width:200px;
		margin: 0px;
		padding: 0px;
	}
.b_m_3 td
	{
		height:24px;
		background:#002E73;
		border-bottom:1px solid #FFF;
		padding-left:15px;
		cursor:pointer;
	}
.b_m_3 td:hover
	{
		background:#507EB3;
	}
.b_m_3_a a, .b_m_3_na a
	{
		font-family:"Arial";
		font-size:12px;
		color:#FFF;
		text-decoration:none;
	}
.b_m_3_a a:hover, .b_m_3_na a:hover
	{
		text-decoration:underline;
	}
.b_m_4
	{
		width:200px;
		margin: 0px;
		padding: 0px;
	}
.b_m_4 td
	{
		height:24px;
		background:#004cbf;
		border-bottom:1px solid #FFF;
		padding-left:15px;
		cursor:pointer;
	}
.b_m_4 td:hover
	{
		background:#509EFF;
	}
.b_m_4_a a, .b_m_4_na a
	{
		font-family:"Arial";
		font-size:12px;
		color:#FFF;
		text-decoration:none;
		line-height:15px;
		margin:5px 0px 5px 0px;
		display:inline-block;
	}
.b_m_4_a a:hover, .b_m_4_na a:hover
	{
		text-decoration:underline;
	}
.b_m_5
	{
		width:200px;
		margin: 0px;
		padding: 0px;
	}
.b_m_5 td
	{
		height:24px;
		background:#e6e6e6;
		border-bottom:1px solid #FFF;
		padding-left:15px;
		cursor:pointer;
	}
.b_m_5 td:hover
	{
		background:#509EFF;
	}
.b_m_5_a a, .b_m_5_na a
	{
		font-family:"Arial";
		font-size:12px;
		color:#002e73;
		text-decoration:none;
	}
.b_m_5_a a:hover, .b_m_5_na a:hover
	{
		text-decoration:underline;
	}

.b_td_2, .b_td_4
	{
		width:25px;
	}
/* SISU */
.b_td_3
	{
		width:541px;
		vertical-align:top;
	}

.b_td_3 input[type="text"]
	{
		border:1px solid #002E73;
		padding:2px;
		margin:2px;
		width:250px;
	}
.b_td_3 input[type="submit"]
	{
		border:1px solid #002E73;
		padding:2px;
		margin:2px;
		width:150px;
		cursor:pointer;
	}
.b_td_3 input[type="submit"]:hover
	{
		background:#CCC;
	}
.b_td_3 input[type="button"]
	{
		border:1px solid #002E73;
		padding:2px;
		margin:2px;
		width:150px;
		cursor:pointer;
	}
.b_td_3 input[type="button"]:hover
	{
		background:#CCC;
	}
.b_td_3 select
	{
		border:1px solid #CCCCCC;
		padding:2px;
		margin:2px;
		width:150px;
	}

.b_td_5
	{
		width:178px;
		vertical-align:top;
	}
.b_m_2
	{
		width:178px;
		margin: 0px;
		padding: 0px;
	}
.b_m_2 td a
	{
		font-family:"Arial";
		font-size:12px;
		text-decoration:none;
	}
.b_m_2 td.b_m_2_2_a a:hover, .b_m_2 td.b_m_2_2_na a:hover, .b_m_2 td.b_m_2_3_a a:hover, .b_m_2 td.b_m_2_3_na a:hover
	{
		text-decoration:underline;
	}
.b_m_2_1
	{
		background:url('img/web/Untitled-5_1.png') no-repeat;
		height:26px;
		color:#FFF;
		padding-left:15px;
	}
.b_m_2_2_a
	{
		background:url('img/web/Untitled-5_2.png') no-repeat;
		height:24px;
		padding-left:15px;
		cursor:pointer;
	}
.b_m_2_2_na
	{
		background:url('img/web/Untitled-5_2.png') no-repeat;
		height:24px;
		padding-left:15px;
		cursor:pointer;
	}
.b_m_2_2_na a, .b_m_2_2_a a
	{
		color:#002E73;
	}
.b_m_2_3_a
	{
		background:url('img/web/Untitled-5_3.png') no-repeat;
		height:27px;
		padding-left:15px;
		cursor:pointer;
	}
.b_m_2_3_na
	{
		background:url('img/web/Untitled-5_3.png') no-repeat;
		height:27px;
		padding-left:15px;
		cursor:pointer;
	}
.b_m_2_3_na a, .b_m_2_3_a a
	{
		color:#002E73;
	}
.m_footer_td
	{
		height:24px;
	}
.f_m_4
	{
		height:24px;
		margin: 0px;
		padding: 0px;
	}
.f_m_4 td a
	{
		font-family:"Arial";
		font-size:12px;
		text-decoration:none;
		color:#797979;
	}
.f_m_4 td a:hover
	{
		text-decoration:underline;
	}
.m_footer_td_1
	{
		height:3px;
		background:url('img/web/Untitled-1.png') repeat-y;
	}
.m_footer_td_2
	{
		height:24px;
		font-family:"Arial";
		font-size:12px;
		color:#CCC;
		text-align:center;
	}
#main_slide
	{
		z-index:90;
	}
/** BOOKSTORE **/
.book_store
	{
		width:270px;
		border:1px solid #FFF;
	}
.book_store:hover
	{
		border:1px solid #002E73;
	}
.book_store_story thead td
	{
		font-family:"Arial";
		font-size:10px;
		font-weight:bold;
		color:#002E73;
	}
.book_store_details tbody td
	{
		font-family:"Arial";
		font-size:12px;
		color:#000;
	}
.book_store_details
	{
		width:100%;
	}
.book_store_details thead td
	{
		font-family:"Arial";
		font-size:12px;
		font-weight:bold;
		color:#002E73;
	}
.book_store_story tbody td
	{
		font-family:"Arial";
		font-size:10px;
		color:#000;
	}
.add_basket
	{
		background:#002E73;
		color:#FFF;
		text-align:center;
		cursor:pointer;
		height:25px;
	}
.add_basket:hover
	{
		background:#507EB3;
	}
.opacity_button:hover
	{
		/* for IE */
		filter:alpha(opacity=60);
		/* CSS3 standard */
		opacity:0.6;
		cursor:pointer;
	}
.bank_link img
	{
		cursor:pointer;
	}
.bank_link img:hover
	{
		/* for IE */
		filter:alpha(opacity=60);
		/* CSS3 standard */
		opacity:0.6;
	}
h1
	{
		font-family:"Arial";
		font-weight:normal;
		font-size:30px;
		color:#498Ef4;
		margin:0px;
		margin-top:10px;
		margin-bottom:10px;
		padding:0px;
		width:100%;
		border-bottom:2px solid #498Ef4;
	}
h2
	{
		font-family:"Arial";
		font-size:24px;
		color:#498Ef4;
	}
h3
	{
	}
h4
	{
	}
h5
	{
	}
h6
	{
	}
a
	{
		font-family:"Arial";
		font-weight:normal;
		font-size:12px;
		color:#232323;
		text-decoration:underline;
	}
a:hover
	{
		text-decoration:none;
	}

    
    
/* Order cards */
.order-cards-label,.order-cards-field-small,.order-cards-select,.order-cards-textarea,.order-cards-field{font-family:Arial; font-size:12px;}

.red-star{color:red; font-weight:bold;}
.order-cards-label{padding:5px 10px 5px 0px;}
.order-cards-field-small{width:150px !important; margin:5px 0px !important; box-shadow: 0px 0px 5px #bcbaba; border:1px solid #002E73 !important;}
.order-cards-select{width:156px !important; margin:5px 0px !important; box-shadow: 0px 0px 5px #bcbaba; border: 1px solid #002E73 !important;}
.order-cards-textarea{width:350px !important; margin:5px 0px !important; box-shadow: 0px 0px 5px #bcbaba; border: 1px solid #002E73 !important; height:80px; resize:none; padding:2px;}

.order-group{padding:30px 0px 20px 0px; font-weight: bold; color:#000; font-size:13px;}
.order-cards-field{width:220px !important; margin:5px 0px !important; box-shadow: 0px 0px 5px #bcbaba; border:1px solid #002E73 !important;}
.order-cards-btn{border:1px solid #C0C0C0 !important; width:100px !important;}

.order-cards-error{padding:5px 0px; color:red; text-decoration: underline; font-weight:bold;}
.order-cards-success{padding:5px 0px; color:green; text-decoration: underline; font-weight:bold;}

.order-card-notice{text-decoration: underline;}


